				<div class="nav-center">
					<ul>
						<li id="hide_print"><a href="tel:+41615992746" style="text-decoration:none;">&rArr; BBINW sofort anrufen 061 599 27 46</a> &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;</li>
						<!-- <li><a href="tel:+41615992746" title="" id="accentPhone">&rArr;&nbsp;BBINW 061 599 27 46 sofort anrufen</a> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</li> -->
						<li><a href="downloads/Firmenvorstellung.pdf" target="_blank">Firmenvorstellung</a> &nbsp;|&nbsp;</li>
						<li><a href="kontakt.php" title="">Unser Standort</a> &nbsp;|&nbsp;</li>
						<li><a href="bbinw-kontakt.php" title="">Kontakt & Impressum</a> &nbsp;|&nbsp;</li>
						<!-- <li><a href="bbinw-impressum.php" title="">Impressum</a> &nbsp;|&nbsp;</li> -->
						<!-- <li><a href="kontakt.php" title="">Kontakt</a> &nbsp;|&nbsp;</li> -->
						<!-- <li><a href="impressum.php" title="">Impressum</a> &nbsp;|&nbsp;</li> -->
						<li><a href="agb.php" title="">AGB's</a> &nbsp;|&nbsp;</li>
						<li><a href="links.php" title="">Partner Links</a> &nbsp;|&nbsp;</li>
						<li><a href="jobs.php" title="">Ihre Karriere bei BBINW</a></li>
					</ul>
				</div>

						<!-- <br><div class="header_adress">BBINW, Neumattstrasse 8,&nbsp;</div>
						<div class="header_adress">4414 Arlesheim, &nbsp;</div>
						<br>
						<div class="header_adress"><a href="tel:+41764181938">076 418 19 38</a>,&nbsp;</div>
						<div class="header_adress"><a href="tel:+41615992746">061 599 27 46</a>,&nbsp;</div>
						<div class="header_adress"><a href="mailto:immobilien@bauland-nw.ch"><img src="icons/mail_icon24.png" height="12"></a></div> -->
